html{color:#222;font-size:1em;line-height:1.4}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}audio,canvas,iframe,img,svg,video{vertical-align:middle}fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}.browserupgrade{margin:.2em 0;background:#ccc;color:#000;padding:.2em 0}.hidden{display:none!important}.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}.invisible{visibility:hidden}.clearfix:after,.clearfix:before{content:" ";display:table}.clearfix:after{clear:both}@media print{blockquote,img,pre,tr{page-break-inside:avoid}*,:after,:before,:first-letter,:first-line{background:0 0!important;color:#000!important;box-shadow:none!important;text-shadow:none!important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}a[href^="#"]:after,a[href^="javascript:"]:after{content:""}blockquote,pre{border:1px solid #999}thead{display:table-header-group}img{max-width:100%!important}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}}

/*
Fonts:
"europa" normal = 400
"europa" bold = 700
"alternate-gothic-no-3-d" regular = 400

font-family: 'Jost', sans-serif;
font-family: 'Work Sans', sans-serif;
*/

@font-face {font-family: "FG Rebecca Script W00 Regular";
  src: url("../fonts/rebecca.eot"); /* IE9*/
  src: url("../fonts/rebecca.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/rebecca.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/rebecca.woff") format("woff"), /* chrome、firefox */
  url("../fonts/rebecca.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/rebecca.svg#FG Rebecca Script W00 Regular") format("svg"); /* iOS 4.1- */
}

body {font-family: 'Jost', sans-serif; background:#e9e8e4;}

a {text-decoration:none; color:#60a3df;}

h1, h2, h3, h4, h5, h6 {font-family: 'Work Sans', sans-serif; padding:0; margin:0; line-height:110%; color:#61513f;}
h1 {font-size:40px;}
p {font-family: 'Jost', sans-serif; line-height:160%; font-size:18px;}
.lead-in p {font-size:21px;}

.vc_btn3-shape-round {font-size:22px; text-transform:uppercase; font-weight:700; padding-left:8em; padding-right:8em;}

.wrap {max-width:1140px; margin:0 auto; position:relative;}

header {position:relative; text-align:right; height:80px; background:white; z-index:2;}
header.home {height:600px; background:transparent;}
header .top-bar {text-transform:uppercase; text-align:right; padding:10px;}
header .top-bar ul {list-style-type:none; font-size:14px; margin:0; padding:0;}
header .top-bar ul li {display:inline-block; font-size:14px;}
header .top-bar ul li a {display:inline-block; padding:0 10px; border-right:1px solid white; margin:5px 0; color:white; font-weight:700;}
header .top-bar ul li a:hover {color:white;}
header .top-bar ul li:last-child a {border:none;}
/*header #logo {background:#31b04f; width:200px; height:200px; border-radius:400px; float:left; position:relative;}*/
header #logo {position:absolute; left:0px; bottom:-15px; float:left;}
header #logo img {height:57px; width:auto;}
header #logo.home img {height:180px; width:auto; /*position:absolute; left:50%; margin-left:-63px; top:50%; margin-top:-83px;*/}
header a {color:white;}
header a:hover {color:#103517;}
header nav {margin:20px 0 0; background:rgba(56,175,84,0.9); padding:25px; position:absolute; display:block; bottom:0; left:0; width:100%; box-sizing:border-box;}
header nav ul {list-style-type:none; display:block; margin:0 40px 0 0; padding:0;}
header nav ul li {position:relative;}
header nav ul li, header nav ul li a {display:inline-block;}
header nav ul li a {padding:0 0 0 12px; font-size:15px; text-transform:uppercase; letter-spacing:0.02em; font-weight:700;}
header nav ul li:last-child a, #menu-main > li:nth-last-child(2) > a {display:inline-block; border:3px solid white; padding:4px 12px; margin-left:10px;}
header nav ul li:last-child a:hover, #menu-main > li:nth-last-child(2) > a:hover {background:white; color:#44a956;}

header nav ul ul li:last-child a {display:block; border:none; padding:0; margin-left:0px;}
header nav ul ul li:last-child a:hover {background:transparent; color:#103517;}
header nav ul ul {position:absolute; top:auto; left:auto; display:block; padding:32px 0 0; margin:0; display:none;}
header nav ul li:hover ul {display:block;}
header nav ul ul li, header nav ul ul li a {display:block; text-align:left; float:none; font-size:16px; margin:0 !important; padding:0 !important;}
header nav ul ul li a {padding:5px 20px !important; font-size:15px; text-transform:none !important; background:#51b668 !important; white-space:nowrap; margin:0 !important;}

header nav ul.sub-menu ul {left:100%; top:-32px; display:none !important;}
header nav ul.sub-menu > li:hover ul {display:block !important;}

.search-wrap {display:inline-block; position:absolute; right:0px; top:50%; margin-top:-12px;}
.search-wrap img {height:20px; width:auto; vertical-align:middle;}
.search-box {display:none; text-align:center; background:white; padding:18px 0; box-sizing:border-box; position:absolute; height:60px; box-sizing:border-box; bottom:-60px; left:0; width:100%;}
.search-box input[type="text"] {border:none; width:100%; outline:0; padding:2px 0 0 0; font-size:18px; box-sizing:border-box; text-align:left;}
.search-box .close {font-size:30px; font-weight:900; color:black; text-decoration:none; position:absolute; right:0; line-height:30px; top:50%; margin-top:-18px;}
.search-result {padding:20px 0; border-bottom:1px solid #ccc;}
.search-result .btn {margin:20px auto 0 auto;}
.search-result p {font-size:16px !important; margin:0 !important; padding:0 !important; display:inline;}
.search-result .permalink {display:inline-block; margin-left:5px;}
.small-wrap {max-width:700px !important;}
.not-found {text-align:center; padding:100px 0;}
.not-found input[type="text"] {border:none; padding:10px; font-size:18px;}
.not-found input[type="submit"] {font-size:18px; border:none; padding:10px 30px; background:#51b668; color:white;}

footer {background:white; color:#615140; padding:40px 0; font-size:15px; color:#615140; font-weight:600;}
footer p {font-size:14px; padding:0; margin:0; color:#999;}
footer h4 {color:#666; line-height:140%; font-size:22px; padding:0; margin:0; text-transform:uppercase;}
footer .col {width:33.3%; float:left;}
footer .col:last-child {text-align:right;}
footer ul {list-style-type:none; margin:0; padding:0; column-count:3; -webkit-column-count:3;}
footer ul li {/*border-bottom:1px solid #ddd;*/}
footer ul li:last-child {border:none;}
footer a {color:#4eac5f; display:inline-block; border-bottom:1px dotted #52ab62; margin-bottom:5px;}
footer a:hover {color:black;}

.home-callout {color:white;}
.home-callout p {font-size:26px;}

.page {min-height:800px;}

.post-cats {color:white;}
.post-cats a {color:white;}
.bottom-post .post-cats {color:#666;}
.bottom-post .post-cats a {color:#6ca3e0;}
.blog-categories {list-style-type:none; margin:20px 0 0 0; padding:0;}
.blog-categories li {list-style-type:none; padding:10px 0; font-size:16px; margin:0; border-top:1px solid #ddd;}
.bottom-post img {max-width:100%; height:auto; box-sizing:border-box; border:10px solid #efefef;}
.featured-post {transition:all 0.7s; position:relative; height:0px; padding-bottom:66%; text-align:center; background-repeat:no-repeat; background-size:110%; background-color:rgba(0,0,0,0.55); background-blend-mode: multiply; border:10px solid #efefef; background-position:50% 50%; box-sizing:border-box;}

.featured-post .inner {
    position:absolute;
    width:100%;
    box-sizing:border-box;
    padding:20px;
    top:50%;
    transform:translateY(-50%);
}
.featured-post.small {}
.featured-post h2 {color:white; text-transform:uppercase; font-size:50px; font-weight:200;}
.featured-post.small h2 {font-size:36px;}
.featured-post h2 a {color:white; position:relative;}
.featured-post h2 a:before {
	content: "";
	position: absolute;
  display:block;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background: white;
	visibility: hidden;
	border-radius: 5px;
	transform: scaleX(0);
	transition: .25s linear;
}
.featured-post h2 a:hover:before {
	visibility: visible;
	transform: scaleX(1);
}
.featured-post h2 a:hover {}
.featured-post .datetime {color:white;}
.featured-post:hover {background-size:120%;}
.bottom-post {padding:20px 0;}
.bottom-post + .bottom-post {border-top:1px solid #ddd;}
.bottom-post h2 {font-size:40px; color:#47b86d; text-transform:uppercase;}
.bottom-post h2 a {transition:all 0.3s;}
.bottom-post h2 a:hover {color:black;}
.bottom-post .datetime {color:#625142;}

.home-news {background:white url("../img/home-blue-bg2.jpg") 50% top; background-size:cover; padding:90px 0;}
.home-news h1 {font-family: 'Jost', sans-serif; font-size:20px; text-transform:uppercase; padding-bottom:20px; margin-bottom:20px; border-bottom:4px solid #eee; display:inline-block; line-height:20px;}
.home-news a.view-all {line-height:20px; font-size:16px; margin-left:5px; font-family: 'Work Sans', sans-serif; color:#ccc; text-transform:uppercase; display:inline-block; float:right;}
.home-news a.view-all:hover {color:#a7c978;}
.home-news .col {float:left; width:48%; background:white; margin-right:4%; box-sizing:border-box; padding:30px; border:10px solid #cee8f1;}
.home-news .col + .col {margin-right:0;}
.home-news .post {margin-bottom:15px; padding-bottom:15px; border-bottom:2px solid #eee;}
.home-news .col .post:last-child {border:none; margin-right:0;}
.home-news .post .date {font-family: 'Work Sans', sans-serif; color:#a6ca74; font-size:17px; font-weight:700;}
.home-news .post h2 a {font-family: 'Jost', sans-serif; font-size:16px; font-weight:bold; }

#video-text {font-family: 'Work Sans', sans-serif; z-index:1; width:100%; position:absolute; width:100%; height:600px; margin-top:-20px; text-align:center; -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;}
#video-text .text {position: relative; top: 50%; transform: translateY(-50%); color:white; font-size:80px; line-height:110%; text-shadow:1px 1px 5px #000;}

/* Script Font Test */
#video-text {font-family: "FG Rebecca Script W00 Regular"; margin-top:-80px;}
#video-text .text {font-size: 60px; line-height: 160%;}

#video-overlay {background:#00a7ec; position:absolute; width:100%; height:600px; opacity:0;}
#video-loop {position:absolute; width:100%; height:600px;}

.wrap {max-width:1140px; margin:0 auto;}

.hours {background:#615141; color:white; font-size:14px; padding:20px 0; font-weight:bold;}
.hours .col {float:left; width:50%;}
.hours .col + .col {text-align:right;}

.inner-page {padding-top:60px; padding-bottom:60px; color:#535354;}
.inner-page .content {float:left; width:70%;}
.inner-page .sidebar {float:right; width:25%; background:white; border-radius:10px; box-sizing:border-box; padding:30px;}
.inner-page .content > h1:first-child {text-transform:uppercase; border-bottom:3px solid #615140; padding-bottom:20px; margin-bottom:30px; font-size:36px;}
.inner-page table {width:100%; margin:20px 0; border:1px solid #ddd;}
.inner-page table td, .inner-page table th {padding:8px; background:white; text-align:left;}
.inner-page table td {border-top:1px solid #ddd;}
.inner-page table th {background:#efefef;}
.sidebar {color:#63a4dd;}
.sidebar h2 {text-transform:normal; margin-bottom:10px; font-weight:200;}
.sidebar h2 a {color:#615140;}
.sidebar ul {margin:0; padding:0 0 0 1.3em;}
/*.sidebar ul ul {display:none;}*/

.featured-image {background-size:cover; height:400px;}
.featured-image h1 {color:white; text-align:center; text-transform:uppercase; font-size:48px;}

.vcenter {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.vcenter .centered {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#hamb {background:#4fb465; display:none; padding:15px;}
#hamb img.logo {float:left; height:50px; width:auto;}
#hamb img.btn {height:30px; width:auto; float:right; position:relative; top:10px;}

.btn {display:inline-block; border:3px solid #63a4dd; padding:10px 40px; font-size:16px; line-height:22px; font-weight:600; text-transform:uppercase; border-radius:50px;}
.btn:hover {color:white; background:#63a4dd;}

.blog-posts hr {height:3px; border:none; background:#ccc; margin:40px 0;}


@media (max-width: 768px) {

	.search-wrap {display:inline-block; position:static; margin-top:20px;}
	.search-wrap img {height:30px; width:auto; vertical-align:middle;}

	.wrap {padding:0 20px;}
	#hamb {display:block; z-index:999;}
		#hamb .btn {border:none; display:inline; padding:0; margin:0; border-radius:0; background:transparent !important;}
	#video-overlay, #video-text, #video-loop {display:none;}
	#video-text {height:200px; padding-top:20px;}
	#video-text .text {font-size:40px;}
	#video-overlay {height:200px;}
	#video-loop {height:200px;}
	header {height:auto;}
	header.home {height:auto;}
	header nav {position:relative; margin:0; text-align:left; display:none; padding:15px 0;}
	header nav ul li, header nav ul li a {display:block; position:relative; width:auto;}
	header nav ul li a {border-top:1px solid white; padding:10px 0;}
	header nav ul ul {position:relative; top:auto; left:auto; padding:0; margin:0;}
	header nav ul ul li, header nav ul ul li a {padding:0; margin:0; line-height:100%;}
	header nav ul ul li a {padding:10px 0 10px 20px !important; border-top:1px solid #a0d1b1 !important; margin-left:0 !important;}
  	header nav ul ul li a {white-space:normal;}
	header nav ul li:last-child a {margin-left:0 !important; margin-top:8px; border:3px solid white !important;}
	header nav ul ul li:last-child a {border:none !important; border-top:1px solid #a0d1b1 !important;}
	#menu-main > li:nth-last-child(2) > a {margin-left:0 !important;}
	header #logo {position:relative; top:auto; bottom:auto; display:none;}
  
  	header nav ul.sub-menu ul {left:20px; top:auto; display:none !important;}
	header nav ul.sub-menu > li:hover ul {display:block !important;}

	div.vc_row.wpb_row.vc_row-fluid.home-top-row.vc_custom_1471361276352.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex {
		padding-top:0 !important;
	}

	.vc_chart-with-legend {max-width:300px; margin:0 auto;}

	.homepage-stats-row h2.wpb_heading {text-align:center;}

	.home-intro, div.vc_btn3-container.home-intro.vc_btn3-left {text-align:center;}
	.home-intro .wpb_single_image.vc_align_right {text-align:center;}
	.homepage-stats-numbers {padding-bottom:40px;}
	.homepage-stats-numbers h1 {font-size:22px !important;}

	.sidebar ul ul {display:block;}

	.inner-page .content, .inner-page .sidebar {width:auto; float:none;}

	.inner-page .content {padding-top:30px;}
	.sidebar {display:block; margin-bottom:40px;}

	footer {padding:20px 0;}
	footer .col {width:auto; float:none; margin-bottom:20px;}
	footer .col:last-child {text-align:left; margin-bottom:0;}
	footer ul {column-count:2; -webkit-column-count:2;}

	.hours .col {float:none; width:auto; text-align:center;}
	.hours .col + .col {text-align:center;}

	.home-news {padding:60px 0 40px 0;}
	.home-news .col {float:none; width:auto; margin:0 0 20px 0;}
}

a:hover{color:#96C7F3;}
